[TITLEBAR]
Default=Cliquez la barre de titre %s

[MENUBAR]

[SCROLLBAR]
Default=Cliquez la barre de navigation

[GRIP]

[SOUND]

[CURSOR]

[CARET]

[ALERT]

[WINDOW]

[CLIENT]

[MENUPOPUP]

[MENUITEM]
Default=Sélection du menu %s

[TOOLTIP]

[APPLICATION]

[DOCUMENT]

[PANE]

[CHART]

[DIALOG]

[BORDER]

[GROUPING]

[SEPARATOR]
Default=Cliquez sur le séparateur

[TOOLBAR]
Default=Cliquez sur la barre d'outil %s

[STATUSBAR]
Default=Cliquez sur la barre de statut %s

[TABLE]
Default=Sélectionnez la table

[COLUMNHEADER]
Default=Sélectionnez la colonne en-tête %s

[ROWHEADER]
Default=Sélectionnez la ligne en-tête %s

[COLUMN]
Default=Sélectionnez la colonne %s

[ROW]
Default=Sélectionnez la ligne %s

[CELL]
Default=Sélectionnez cette cellule

[LINK]
Default=Cliquez sur ce lien

[HELPBALLOON]

[CHARACTER]

[LIST]
Default=Sélectionnez %s

[LISTITEM]
Default=Sélectionnez %s

[OUTLINE]

[OUTLINEITEM]
Default=Sélectionnez %s

[PAGETAB]
Default=Sélectionnez le panneau %s

[PROPERTYPAGE]

[INDICATOR]

[GRAPHIC]
Default=Cliquez sur l'image

[STATICTEXT]
Default=Cliquez sur le texte

[TEXT]
Default=Sélectionnez la boîte de texte

[PUSHBUTTON]
Default=Cliquez sur le bouton %s

[CHECKBUTTON]
Default=Sélectionnez la case à cocher %s

[RADIOBUTTON]
Default=Sélectionnez le bouton radio %s

[COMBOBOX]
Default=Sélectionnez cette boîte combo

[DROPLIST]
Default=Sélectionnez cette liste déroulante

[PROGRESSBAR]

[DIAL]

[HOTKEYFIELD]

[SLIDER]
Default=Ajustez le glisseur

[SPINBUTTON]
Default=Ajustez le contrôle rotatif

[DIAGRAM]

[ANIMATION]

[EQUATION]

[BUTTONDROPDOWN]

[BUTTONMENU]
Default=Sélectionnez le bouton menu %s

[BUTTONDROPDOWNGRID]

[WHITESPACE]

[PAGETABLIST]

[CLOCK]

;-------------------------------------

[UNKNOWN]
Default=Cliquez
LeftClick=Cliquez Gauche
RightClick=Cliquez Droite
DblClick=Double Cliquez
Move=Mouvement de souris
KeyPress=Appuyez sur la touche %s